/** CSS Reset **/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form, fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color: transparent; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; vertical-align: bottom;}
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:center; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
abbr,acronym { border:0; }
textarea, input, select{resize: none;outline:none;background:none;border:none;}
button {overflow:visible;width:auto;margin:0;padding:0;border:0 none;outline:none;}
input{border:0}
a{text-decoration:none; color:#333;-webkit-tap-highlight-color:transparent; -webkit-touch-callout:none;}
a:hover{ text-decoration:none;color:#000;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size: 0;}
.clearfix{display:inline-block;}
/* Hide from IE Mac */
.clearfix {display:block;}
html{width: 100%;height:100%;}
body{color:#333;font-size:18px;line-height:160%;font-family: "Microsoft YaHei";width: 100%;height:100%; }
.fl{float:left;}
.fr{float:right;}
.pc{display:block;}
.mobile{display:none;}
.m1000{width:1000px;margin:0 auto;}

.stage {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 5;pointer-events: none}
/* banner */
.bg {min-height: 90%;background: url(../images/bg.jpg) no-repeat center top;-webkit-background-size:cover;background-size:cover;}
.header{margin-top: 24px;}
.header .slideInDown{margin: 0 auto 5%;}

/*page*/
.page{padding:30px 0;}
.page li{float: left;width:30%;margin:0 1.6%; }
.page li img{width: 100%;height: auto;transition: all 1s;-moz-transition: all 1s;-webkit-transition: all 1s;-o-transition: all 1s;}
.page li img:hover{-moz-transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1);transform: scale(1.1,1.1);}

#reg form label {margin: 14px 0;}
.form-wrap form label{border:none;}
.form-wrap .btn-wrap{background: #ffef00;color:#000;}
/* .tiaokuan.white a {color: #053588;}
#reg form label {margin: 14px 0;} */

@media screen and (max-width:1000px) {
	body{font-size: 22px;line-height: 160%;-webkit-text-size-adjust: none;}
	.m1000{width:90%;margin:0 auto;padding: 0;}
	.pc{display:none;}
	.mobile{display:block;}

	/*header*/
  .bg {min-height: 100%;background: url(../images/m_bg.jpg) no-repeat center top;-webkit-background-size:cover;background-size:cover;}
  .header{margin-top: 0px;}
	.header .m1000{width: 100%;}
  .header .slideInDown {margin: 0% auto;width: 100%;}

	/*page*/
  .page li{width:100%;margin:10px 0; }

	/*page5*/
  .zxyy{padding: 0rem 2% 8rem;}

}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInDown {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}